prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include
dridriverdir=${libdir}/modules/dri

Name: dri
Description: Direct Rendering Infrastructure
Version: 7.8.2
Requires.private: 
Cflags: -I${includedir}
